package cn.com.ctop.kuaishou.modules.report.service;

import cn.com.ctop.kuaishou.modules.report.entity.KuaiShouDailyAgent;
import cn.com.ctop.kuaishou.modules.report.entity.KuaishouReportDailyAgent;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 代理商日报
 * @author jeecg-boot
 * @date   2019-12-13
 * @version V1.0
 */
public interface IKuaishouReportDailyAgentService extends IService<KuaishouReportDailyAgent> {
    void replaceBatch(List<KuaiShouDailyAgent> list);
    void getReport(String startDate,String endDate);
    boolean getAccount(int currentPage);
    boolean loginAgent();
}
